### Property

# Adw WrapBox:child-spacing-unit

since: 1.7

#### Declaration

    property child-spacing-unit: Adw.LengthUnit [ read, write ]

#### Description [src]

The length unit for child spacing.

Allows the spacing to vary depending on the text scale factor.

See `AdwWrapBox:child-spacing`.

Type:`AdwLengthUnit`

Available since: 1.7

Default value | ADW_LENGTH_UNIT_PX
Getter method | `adw_wrap_box_get_child_spacing_unit()`
Setter method | `adw_wrap_box_set_child_spacing_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no